<!-- Al declarar componentes junto al router outlet, estos se verán siempre -->
<app-navbar></app-navbar>

<!-- RouterOutlet se encarga de renderizar todos los componentes de la aplicación -->
<router-outlet></router-outlet>